body {
  background-color: #FFFFFF;
  background-image: url(../images/back2b.gif);
  width: 1000px;
	max-width: 1000px;
  margin-left: 10px;
  font-family: Times, serif;
  font-size: 12pt;
}


img {
  border: 0;
}

a:link {
	color: #008080;
}
a:visiting {
	color: #444444;
}

div#top_part {
	position: relative;
	width: 900px;
	height: 115px;
}

div#austen_logo {
	width: 150px;
	position: absolute;
	left: 3px;
}

div#GoogleAd {
	position: absolute;
	left: 180px;
	width: 750px;
	height: 115px;	
	text-align:center;
	background-color: #efebeb;
	border-width: 3px;
	border-color: black;
	border-style: dotted;
}
div#GoogleAd p {
	margin-top: 2px;
	margin-bottom: 2px;
	font-size: 8pt;
	font-family: Arial;
}

div#bottom_part{
	margin-top: 0px;
}

div#novel_left {
	margin-left: 3px;
}

div#link_graphics {
	position: relative;
	margin-left: 1px;
}

img#arrows{
	position: absolute;
	left: 0px;
	right: 50px;
	top: 0px;
}

img#nov {
	position: absolute;
	left: 41px;
	top: 0px;
}

img#onaust {
	position: absolute;
	left: 41px;
	top: 76px;
}
img#offaust {
	position: absolute;
	left: 41px;
	top: 152px;
}
img#onreg {
	position: absolute;
	left: 41px;
	top: 228px;
}
img#dwg {
	position: absolute;
	left: 41px;
	top: 304px;
}

div#links_text {
	margin-left: 220px;
	width: 700px;
}

div#links_text h3 {
	font-size: 16px;
	font-style: italic;
} 

div#links_text h1 {
	font-size: 17px;
	color:  #008080;
	text-align: center;
} 

div#links_text h2 {
	font-size: 16px;
	color:  #008080;
	text-align: center;
	font-style: italic;
} 



div#links_text p {
	margin-left: 25px;
}

div#lv {
	margin-left: 20px;
}


div#about_dwg {
	margin-top: 5px;
	margin-left:-25px;
	width: 800px;
}

p.links {
  text-align: center;
  color: #444444;
  font-size: 9pt;
}

img#jaffi {
	float: left;
	margin-right: 8px;
}
/*
     FILE ARCHIVED ON 17:57:31 Apr 13, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:24:45 Mar 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.601
  exclusion.robots: 0.048
  exclusion.robots.policy: 0.038
  esindex: 0.01
  cdx.remote: 238.078
  LoadShardBlock: 164.216 (3)
  PetaboxLoader3.datanode: 104.842 (4)
  PetaboxLoader3.resolve: 166.966 (2)
  load_resource: 121.627
*/